Obter um Flow
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId} \
--header 'Authorization: Bearer <token>'{
"id": "556677889900",
"name": "Lead capture",
"status": "DRAFT",
"categories": [
"LEAD_GENERATION"
],
"validation_errors": [],
"json_version": "7.0"
}Flows
Obter um Flow
Obter um Flow. Consulte os parâmetros, o exemplo e as respostas disponíveis para esta operação.
GET
/
meta
/
wabas
/
{wabaId}
/
flows
/
{flowId}
Obter um Flow
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId} \
--header 'Authorization: Bearer <token>'{
"id": "556677889900",
"name": "Lead capture",
"status": "DRAFT",
"categories": [
"LEAD_GENERATION"
],
"validation_errors": [],
"json_version": "7.0"
}Autorizações
Token bearer da Eazybe. O token identifica a organização e deve ser mantido no servidor.
Parâmetros de caminho
ID da conta do WhatsApp Business retornado por GET /meta/phone-numbers.
ID do Flow retornado pela Meta.
Parâmetros de consulta
Campos da Graph API separados por vírgulas.
Resposta
200 - application/json
Flow returned
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | flowId unknown or not under this WABA | Confirm via GET .../flows |
502 | Graph unreachable or timed out | Retry with backoff |
Esta página foi útil?